RubyGems Navigation menu

aws-sdk-elasticache 1.16.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - May 26, 2020 (112 KB)
  2. 1.33.0 - May 13, 2020 (112 KB)
  3. 1.32.0 - May 07, 2020 (112 KB)
  4. 1.31.0 - March 16, 2020 (111 KB)
  5. 1.29.0 - October 30, 2019 (98 KB)
  6. 1.16.0 - May 15, 2019 (88.5 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ad3a454d2d8eb2b91004d06f46f789e563122df7c4803b0baac6c2c3e4979881

    Total downloads 30,343,591

    For this version 277,342

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: